package com.gh.gamecenter.listener;

/**
 * Created by Administrator on 2016/9/8.
 */
public interface OnCallBackListener {

    void loadDone();
    void loadDone(Object obj);
    void loadError();
    void loadEmpty();

}
